---

- name: Ubuntu | install packages
  apt:
    name:
      - "{{ python_apt_ubuntu | default('python-apt') }}"
    state: present

- name: Ubuntu | Include tasks for Cgroups
  include_tasks: "cgroups.yml"

